// aeoption.h : header file
//
#ifndef _DEOPTION_
#define _DEOPTION_ 
/////////////////////////////////////////////////////////////////////////////
// DEOption dialog

class DEOption : public CPropertyPage
{
// Construction
public:
    DEOption(DETool * pTool); // standard constructor

// Dialog Data
    //{{AFX_DATA(DEOption)
    enum { IDD = IDD_DEOPT };
    CString m_strPath;
    CString m_strProg;
    //}}AFX_DATA
    void SaveData(void);
    void LoadData(void);
// Implementation
protected: 
    DETool * m_pTool;
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

    // Generated message map functions
    //{{AFX_MSG(DEOption)
        // NOTE: the ClassWizard will add member functions here
    //}}AFX_MSG
    DECLARE_MESSAGE_MAP()
};

#endif


